Get Article Details
Endpoint used to get article details in Toolzz Chat.
Request Example
Section titled “Request Example”curl --request GET \ --url 'https://chat.toolzz.ai/api/v1/accounts/{account_id}/portals/{portal_slug}/articles/{article_slug}' \ --header 'Authorization: Bearer <token>'Request Description
Section titled “Request Description”Access Token
Section titled “Access Token”| Parameter | Type | Description | Required |
|---|---|---|---|
Authorization | String | Access token (must contain “Bearer” before the token) | Yes |
URL Parameters (Path)
Section titled “URL Parameters (Path)”| Parameter | Type | Description | Required |
|---|---|---|---|
account_id | string | The ID of the account to get the article details for. | Yes |
portal_slug | string | The slug of the portal to get the article details for. | Yes |
article_slug | string | The slug of the article to get the details for. | Yes |
Security
Section titled “Security”To access this endpoint, it is necessary to send a valid access token through the authorization header (Authorization) of the request.